RSS   Vulnerabilities for 'Arprice lite'   RSS

2019-08-08
 
CVE-2019-14679

CWE-352
 

 
core/views/arprice_import_export.php in the ARPrice Lite plugin 2.2 for WordPress allows wp-admin/admin.php?page=arplite_import_export CSRF.

 

 >>> Vendor: Reputeinfosystems 2 Products
Repute arforms
Arprice lite


Copyright 2019, cxsecurity.com

 

Back to Top